Django>=4.2,<5.0
gunicorn==21.2.0
whitenoise==6.5.0
Pillow==10.0.0
psycopg2-binary==2.9.7
django-bootstrap5==23.3
django-extensions==3.2.3
python-dotenv>=1.0.0
django-taggit
django_ckeditor_5
django-allauth
django-simple-captcha